<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>70943677</id>
    <defaultcontrol>50</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.hover:Icon_tv.png</define>
    <define>#header.label:#headershort.label</define>
    <define>#header.label2:#modus.label</define>
    <define>#header.panel:panel_list_noinfo.png</define>
    <controls>

      <import>TvWishListMP.window.xml</import>
      <import>common.time.xml</import>

      <!--Buttons-->
      <control>
        <description>button group</description>
        <type>group</type>
        <posX>110</posX>
        <posY>320</posY>
        <!--Button Height 30-->
        <layout>StackLayout(4, Vertical, false)</layout>
        <animation effect="fade" time="250">WindowOpen</animation>
        <animation effect="fade" time="250">WindowClose</animation>     
      
        <control>
            <id>2</id>
            <description>Back</description>
            <type>button</type>
            <onright>50</onright>
            <ondown>3</ondown>
          <width>380</width>
          <height>50</height>
          <textalign>center</textalign>
          <font>TitanLight12</font>
          <textcolor>FF000000</textcolor>
          <textcolorNoFocus>ffffffff</textcolorNoFocus>
          <textYOff>2</textYOff>
            <hyperlink>70943675</hyperlink>
        </control>
        <control>
            <id>3</id>
            <description>Previous</description>
            <type>button</type>
            <onright>50</onright>
            <onup>2</onup>
            <ondown>4</ondown>
          <width>380</width>
          <height>50</height>
          <textalign>center</textalign>
          <font>TitanLight12</font>
          <textcolor>FF000000</textcolor>
          <textcolorNoFocus>ffffffff</textcolorNoFocus>
          <textYOff>2</textYOff>
        </control>
        <control>
            <id>4</id>
            <description>Next</description>
            <type>button</type>
            <onright>50</onright>
            <onup>3</onup>
            <ondown>5</ondown>
          <width>380</width>
          <height>50</height>
          <textalign>center</textalign>
          <font>TitanLight12</font>
          <textcolor>FF000000</textcolor>
          <textcolorNoFocus>ffffffff</textcolorNoFocus>
          <textYOff>2</textYOff>
        </control>
        <control>
            <id>5</id>
            <description>New</description>
            <type>button</type>
            <onright>50</onright>
            <onup>4</onup>
            <ondown>6</ondown>
          <width>380</width>
          <height>50</height>
          <textalign>center</textalign>
          <font>TitanLight12</font>
          <textcolor>FF000000</textcolor>
          <textcolorNoFocus>ffffffff</textcolorNoFocus>
          <textYOff>2</textYOff>
        </control>
        <control>
            <id>6</id>
            <description>Delete</description>
            <type>button</type>
            <onright>50</onright>
            <onup>5</onup>
            <ondown>7</ondown>
          <width>380</width>
          <height>50</height>
          <textalign>center</textalign>
          <font>TitanLight12</font>
          <textcolor>FF000000</textcolor>
          <textcolorNoFocus>ffffffff</textcolorNoFocus>
          <textYOff>2</textYOff>
        </control>
        <control>
            <id>7</id>
            <description>Save</description>
            <type>button</type>
            <onright>50</onright>
            <onup>6</onup>
            <ondown>8</ondown>
          <width>380</width>
          <height>50</height>
          <textalign>center</textalign>
          <font>TitanLight12</font>
          <textcolor>FF000000</textcolor>
          <textcolorNoFocus>ffffffff</textcolorNoFocus>
          <textYOff>2</textYOff>
        </control>
        <control>
            <id>8</id>
            <description>Cancel</description>
            <type>button</type>
            <onright>50</onright>
            <onup>7</onup>
            <ondown>9</ondown>
          <width>380</width>
          <height>50</height>
          <textalign>center</textalign>
          <font>TitanLight12</font>
          <textcolor>FF000000</textcolor>
          <textcolorNoFocus>ffffffff</textcolorNoFocus>
          <textYOff>2</textYOff>
        </control>
        <control>
            <id>9</id>
            <description>More</description>
            <type>button</type>
            <onright>50</onright>
            <onup>8</onup>
            <ondown>10</ondown>
          <width>380</width>
          <height>50</height>
          <textalign>center</textalign>
          <font>TitanLight12</font>
          <textcolor>FF000000</textcolor>
          <textcolorNoFocus>ffffffff</textcolorNoFocus>
          <textYOff>2</textYOff>
        </control>
      </control>
      
      <control>
        <description>listcontrol</description>
        <type>listcontrol</type>
        <id>50</id>
        <onleft>2</onleft>
        <onright>80</onright>
        <scrollOffset>1</scrollOffset>
        <posX>580</posX>
        <posY>310</posY>
        <height>749</height>
        <width>1290</width>
        <textXOff>20</textXOff>
        <textXOff2>1090</textXOff2>
        <textureHeight>55</textureHeight>
        <textureFocus>listcontrol_item_selected_small.png</textureFocus>
        <dimColor>ffffffff</dimColor>
        <spinPosX>1832</spinPosX>
        <spinPosY>730</spinPosY>
      </control>
      
      
      <control>
        <description>Status Label</description>
        <type>label</type>
        <id>1</id>
        <posX>80</posX>
        <posY>1000</posY>
        <label>#status.label</label>
        <font>font10</font>
        <align>left</align>
        <textcolor>000000</textcolor>
      </control>
    </controls>
</window>
